Redirect /u/web/eagor1/index.html http://www.eagora.info/

AuthUserFile /u/web/eagor1/private/.htpasswd
AuthName ByPassword
AuthType Basic

ErrorDocument 401 /en/unknown.html

<Files "*">
       require valid-user
</Files>
